/* CSS rules for car hire pages at media max width 480px */
.list-1 li {
    width: 75%;
}
.list-2 li p, .list-4 li p, .list-5 li p {
    width: 80%;
}
#content p {
    width: 80%;
}

#main {
width: 355px;
margin: 0px;
}
.wrapper { width: 315px; }
#page1 .col-1 { width: 315px; }
#page1 .col-2 { width: 315px; }
header {
  position: static;
  height: 100px;
}

#faded { display: none; }
#navbar { display: none; }
.newsflash { padding: 0px;
    top: 5px;
    font-size: 13px;
    left: 5px; 
	width:100%;
	text-align:center;}
#top-widget { display: none; }
#search-box { display: none; }

 .mobile_show {
   padding: 0px 20px 0px;
   font-size: 14px;
   display: block;
   margin-top:40px;
}

.logo{padding-left:15px}

.selectnav{display:block; position:absolute; top:120px; left:20px; padding:5px}